Subject: Ticket Assigned - INQ
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 15:21:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  INQ hauwra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hauwra Bot:  Hi Hauwra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9671180103 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566901616            07:05 PM, 06th Jul                   Mohammed                    Hi Hauwra, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:06 PM, 06th Jul                     hauwra                    Hello           07:07 PM, 06th Jul                   Mohammed                   May i know how i can help you?           07:08 PM, 06th Jul                     hauwra                    I saw that the faith in nature products have an offer of “buy 1 get 1”           07:09 PM, 06th Jul                     hauwra                    But whenever I try to add two items to my cart, the offer doesn’t seem to apply           07:09 PM, 06th Jul                   Mohammed                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.           07:13 PM, 06th Jul                   Mohammed                   If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           07:13 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           07:13 PM, 06th Jul                     hauwra                    Yes, I did do that.           07:13 PM, 06th Jul                     hauwra                    But it didn’t work           07:13 PM, 06th Jul                     hauwra                    I’m well aware of how but 1 get 1 works. I’m saying the offer isn’t applying even though I added 2 items, of the same value, from the same brand           07:14 PM, 06th Jul                   Mohammed                   Please share with us the photo which show the issue           07:14 PM, 06th Jul                     hauwra                    One moment please           07:15 PM, 06th Jul                     hauwra                             07:16 PM, 06th Jul                     hauwra                    Okay I tried this two days ago, it didn’t work and now the offer is gone           07:16 PM, 06th Jul                     hauwra                    Never mind, thanks           07:17 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           07:18 PM, 06th Jul                     hauwra                    No, thank you           07:20 PM, 06th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:20 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2821431